i.fusion.brovey(1)

NAME
i.fusion.brovey - Brovey transform to merge multispectral and high-res panchromatic channels

KEYWORDS
raster, imagery, fusion

SYNOPSIS
i.fusion.brovey
i.fusion.brovey help
i.fusion.brovey [-lqs] ms1=string ms2=string ms3=string pan=string outputprefix=string [--overwrite]

  Flags:

-l  sensor: LANDSAT

-q  sensor: QuickBird

-s  sensor: SPOT

--overwrite

  Parameters:

ms1=string
    raster input map (green: tm2 | qbird_green | spot1)

ms2=string
    raster input map (NIR: tm4 | qbird_nir | spot2)

ms3=string
    raster input map (MIR; tm5 | qbird_red | spot3)

pan=string
    raster input map (etmpan | qbird_pan | spotpan)

outputprefix=string
    raster output map prefix (e.g. 'brov')

DESCRIPTION
i.fusion.brovey performs a Brovey transformation using three multispectral and the panchromatic satellite image scene channels. Three new channels are calculated according to the formula:
                        DN_b1
    DN_fused = ------------------------------- * DN_pan
                    DN_b1 + DN_b2 + DN_b3
The assignment of the channels depends on the satellite. The module's help text (above) suggests for LANDSAT-7, QuickBird and SPOT.

NOTES
The command changes temporarily to the high resolution of the panchromatic channels for creating the three output channels, then restores the previous region settings. The current region coordinates are respected. The three pan-sharpened output channels may be combined with d.rgb or r.composite.

SEE ALSO
i.his.rgb, i.rgb.his, d.rgb, r.composite

REFERENCES

        Original Brovey formula reference unknown, probably
        Roller, N.E.G. and Cox, S., 1980. Comparison of Landsat MSS and merged MSS/RBV data for analysis of natural vegetation. Proc. of the 14th International Symposium on Remote Sensing of Environment, San Jose, Costa Rica, 23-30 April, pp. 1001-1007

        Pohl, C., and J.L. van Genderen, 1998. Multisensor image fusion in remote sensing: concepts, methods and application. Int. J. of Rem. Sens., 19, 823-854.

        M. Neteler, D. Grasso, I. Michelazzi, L. Miori, S. Merler, and C. Furlanello, 2005. An integrated toolbox for image registration, fusion and classification. International Journal of Geoinformatics, Special Issue on FOSS/GRASS 2004 & GIS-IDEAS 2004 (in press)

AUTHOR
Markus Neteler, ITC-irst

Last changed: $Date: 2005/03/02 14:51:25 $

Full index